Results 1 to 9 of 9

Thread: Have I bricked my wii??? (4.1U)

  1. #1
    New Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Question Have I bricked my wii??? (4.1U)

    Greetings,

    Well, i think i did a silly mistake. (noob here)

    After updating my system menu from 3.2U to 4.1U, the Photo Channel and Wii Shop Channel stop working completely. (When I launch the program it hit back straight to the system menu)

    Wanting to get the channels to work so i made a few search on google and found this thing call wiiscu 2.2. Before understanding the "danger" of using this program, i went ahead to up date the ios 60 (+trucha) and all of its channel. (I believe the ios 60 is the main reason for the downhill)

    My wii then got the "The system files are corrupted........" (Semi Visible) message

    I have preloader V0.29 installed but i'm unable to get to HBC (Error autobooting HBC. maybe title not installed?)

    Any kind soul can guide me along?

    Hope this is nothing serious.

    UPDATES:

    My initial problem have been resolved (Faulty Photo & Wii Channel)

    Pimp my Wii 1.3.2
    This program rules. The easiest way to trucha sign ios, gain nand access (to install cIOS), and upgrade all your IOS at the same time. I included all the IOS that you need if you do not have an internet connection. If you do have an internet connection you can also upgrade your system menu to 4.1 install the newest shop channel and the newest mios. Thanks to the creators!

    Just click run the test and fix problems, say yes to all the ios updates and you are good to go.

    Download

    A translated page from the author (From French to English) can be found here
    Last edited by MiCmAsTa; 12-30-2009 at 07:01 AM.

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by MiCmAsTa View Post
    Greetings,

    Well, i think i did a silly mistake. (noob here)

    After updating my system menu from 3.2U to 4.1U, the Photo Channel and Wii Shop Channel stop working completely. (When I launch the program it hit back straight to the system menu)

    Wanting to get the channels to work so i made a few search on google and found this thing call wiiscu 2.2. Before understanding the "danger" of using this program, i went ahead to up date the ios 60 (+trucha) and all of its channel. (I believe the ios 60 is the main reason for the downhill)

    My wii then got the "The system files are corrupted........" (Semi Visible) message

    I have preloader V0.29 installed but i'm unable to get to HBC (Error autobooting HBC. maybe title not installed?)

    Any kind soul can guide me along?

    Hope this is nothing serious.
    Download system menu 4.1u wad
    Download ios60patched.wad
    Place both wads in sd:\wads
    Place wadmanager's boot.dol in the root of your sd-card
    load preloader
    click load/install
    load wadmanager
    use ios249
    1st- install patched ios60
    2nd- install system menu v449
    then reinstall preloader
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. 1 User Says Thank You mauifrog For This Useful Post


  4. #3
    New Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    Download system menu 4.1u wad
    Download ios60patched.wad
    Place both wads in sd:\wads
    Place wadmanager's boot.dol in the root of your sd-card
    load preloader
    click load/install
    load wadmanager
    use ios249
    1st- install patched ios60
    2nd- install system menu v449
    then reinstall preloader
    Dude, Thanks for your valuable inputs.

    But i have a problem. After loading the wadmanager, i receive the "Exception (DSI) occurred!"

    Help!?

  5. #4
    New Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by MiCmAsTa View Post
    Dude, Thanks for your valuable inputs.

    But i have a problem. After loading the wadmanager, i receive the "Exception (DSI) occurred!"

    Help!?
    Nevermind my last post. Your steps WORKS!!!



    Thanks Dude...

  6. #5
    Junior Member
    Join Date
    Dec 2009
    Posts
    10
    Thanks
    6
    Thanked 1 Time in 1 Post
    I believe I have a similar problem. Mauifrog, could you verify that I should take the same exact steps? My Wii is at 4.1.

    I'm only able to use my Wii currently because I've changed preloader .30's settings to use ios249 instead of ios60. Using ios249, I can play my original games fine but bugs arise elsewhere. Worst of all, if I go to Settings (from the beginning menu) the wiimote desyncs in a few seconds. The same thing happens after a while at the preloader menu, though I can still change settings if fast enough. I don't know what is wrong with 249 but I really want to get back to using ios60.

    Here's what happened. I followed the guide here exactly up until the Hermes 222/223 part. Before taking this step, I installed preloader .29 and then went to preloader .30. After the last required step, "IOS60Patched," the system menu failed to load upon reboot. It said something about es_diverify failing. After a little research I switched to using ios249, which brings me to where I am today.

    I'm not worried about backups or anything now. I just want a functioning system. I am VERY nervous about uninstalling/reinstalling preloader since it's the only thing keeping my system afloat at the moment (as it tells the system to use 249 over 60).

    If I understand your steps correctly:

    1st- install patched ios60 should not have any negative impact since my ios60 is already messed up?

    2nd- install system menu v449 will automatically get rid of preloader, right? But this is okay because the original system menu will be installed and normal functionality restored?

    then reinstall preloader will make me safe again? It will be okay not having any version of preloader between steps 2 and 3? I assume a reboot will take place between the steps. Can I be sure that I will be able to reinstall preloader?

    Furthermore, could you specify exactly which version of preloader to install and the method? I assume it is .29 since this autopatches ios60 and .30 does not.

    I apologize for being long-winded here. I just want to be absolutely certain I'm doing the right thing.

  7. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    10
    Thanks
    6
    Thanked 1 Time in 1 Post
    Mauifrog, please help. I attempted to hack a 4.1 Wii according to a guide. I deviated from it a bit because it did not include preloader, and now I have some problems.

    I believe my ios60 is the problem, like the original poster. My Wii is only loading now because I have preloader .30's settings set to ios249 instead of ios60. Loading normally with ios60 results in the message "es_diverify failed" or something.

    Under ios249, I'm experiencing some very distressing bugs. While my original games appear to play fine, the wii remote desyncs a few seconds after I enter the settings menu from the main menu. If left on the preloader menu desyncing also occurs, though I can change settings if fast enough. Needless to say, I want ios60 back and functioning normally.

    Here's what happened: I followed the guide here exactly up until the Hermes 222/223 section. I stopped here and installed preloader .29 and then upgraded to .30. I then returned to the guide. After the very last step, "IOS60Patched," the system would not load and I experienced the es_diverify message.

    If your steps will work for me, I have a few questions.

    1st- install patched ios60 should not be able to cause any harm because my ios60 is already messed up, right?

    2nd- install system menu v449 will automatically uninstall preloader, correct? But my Wii should be okay because the system should be able to load itself again, from ios60, right? Is it really safe to do this if it uninstalls preloader?

    then reinstall preloader scares me the most. Could you specify the exact version of preloader to install and the method? I assume I should go with .29, since it automatically patches ios60 while preloader .30 does not.

    Oh, and one more question. Before I go through your steps, what should preloader's settings be? Should I set it back to the currently nonworking ios60 or what I have now, ios249?

    Or does it even matter? I mean, when system menu 4.1 is reinstalled, which (I think) uninstalls preloader, will the Wii go back to loading ios60 automatically?

    Also, when it comes to these 3 steps:

    1. 1st- install patched ios60
    2. 2nd- install system menu v449
    3. then reinstall preloader

    Are they done all in one go, without the Wii rebooting? Or does the system reboot after step 2, at which point I do step 3?

    Sorry for being long-winded but I want to do everything right from here on.
    Last edited by ajax21; 12-29-2009 at 02:57 AM.

  8. #7
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    @ajax21
    Reinstalling your system ios and system menu should fix your issue.
    The process is detailed in
    Preloader/Priiloader Brick Fix
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. 2 Users Say Thank You to mauifrog For This Useful Post


  10. #8
    Junior Member
    Join Date
    Dec 2009
    Posts
    10
    Thanks
    6
    Thanked 1 Time in 1 Post
    Thank you for the link. I suppose I'll direct any further questions there.

  11. #9
    New Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I have solved my initial problems. Plese check my first Post!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •